/* $Id: ie7.css,v 1.1.2.1 2009/12/29 15:26:24 psynaptic Exp $ */

/* Fixes for IE < 8 */

input.form-submit {
  padding: 1px;
}

.pane-relevant-content-title-theme .item-list ul {position:relative;}
.pane-relevant-content-title-theme .item-list ul li { display:inline;	}
.pane-relevant-content-title-theme .item-list ul li a { float:left;}

.views_slideshow_controls a {
  display: block;
  line-height:0px;
  font-size:0px;
	float:left;
}

.views-exposed-form{
	position:relative;
	/*overflow:auto;*/
}
.views-exposed-widgets{
}

.three-col-exposed .views-exposed-widget { 
  display: inline; 
	position:relative;
	height:30px;

}

.three-col-exposed .views-exposed-form label { 
  width: 100px; 
  vertical-align: top;
  padding-right: 14px; 
	text-align:right;
	float:left;
}
.views-exposed-widget-edit-field-title-suitable-for-value{
	height:200px;
	border:solid 1px #E6E6E6;

}
/* Ages & Stages botom panes */
.panels-flexible-row-14-12-inside .panels-flexible-column-last{
	width:49%
}
#page-news .date-views-filter-wrapper .date-year, 
#page-news .date-views-filter-wrapper .date-month {
	width: 50px; 
	display:inline; 
	float:left; 
	margin-right:10px; 
	position:relative;
}
#page-resources .date-year, 
#page-resources .date-month {
  width: 50px; 
  display:inline; 
  float:left; 
  margin-right:10px; 
  position:relative;
}

#page-resources .container-inline-date { width:320px; }
#page-resources .description { margin-left: -115px; }

.views-exposed-form {min-height:130px;}
.view-display-id-block_1 .view-footer { left:12px; }
	
.node-content.clear-block { display:inline; position:relative;}

.vertical-tabs { clear: both; }

.cart-block-icon-full, .cart-block-icon-empty {
  display: inline;
}
.item-list .pager li.pager-current { display:inline;}
.panels-flexible-row-last { display:block; margin-top:25px;}
#page-competition-list .panels-flexible-row-inside-last { padding-top:25px;}
#block-views-sponsors-block_1 {min-height:140px;}

.footer-left li { border-right:1px solid #000; padding-right:5px; padding-left:6px; line-height:10px;}
.footer-left li.last { border-right:none;}


input[type=text],
input[type=password],
textarea,
select {
  border-radius: 0;
  -pie-box-shadow:0;
  behavior: url(/sites/all/libraries/css3pie/PIE.htc);
  position: relative; /* IE CSS3 pie fix */
}
input[type=submit] {
  border-radius: 0;
  -pie-box-shadow: 0;
  behavior: url(/sites/all/libraries/css3pie/PIE.htc);
  position: relative; /* IE CSS3 pie fix */
}